.dropdown-wrapper {
    position: relative;
    .selected-item {
      height: 40px;
      border: 2px solid lightgray;
      border-radius: 5px;
      padding: 5px 10px;
      display: flex;
      font-size: 18px;
      font-weight: 500;
      justify-content: space-between;
      align-items: center;
    }
  
    .dropdown-popover {
      position: absolute;
      border: 2px solid lightgray;
      top: 41px;
      left: 0;
      right: 0;
      background-color: #fff;
      padding: 10px;
      z-index: 10;
    }
  
    input {
      height: 30px;
      font-size: 16px;
      padding-left: 8px;
      margin-bottom: 10px;
    }
  
    .options {
      width: 100%;
  
      &.selected {
        background: #70878a;
        color: #fff;
        font-weight: bold;
      }
  
      ul {
        list-style: none;
        text-align: left;
        padding-left: 5px;
        max-height: 150px;
        overflow-y: scroll;
        overflow-x: hidden;
      }
  
      li {
        width: 100%;
        border-bottom: 1px solid lightgray;
        padding: 10px;
        background-color: #f1f1f1;
        cursor: pointer;
        &:hover {
          background: #70878a;
          color: #fff;
          font-weight: bold;
        }
      
      }
    }
}
.load-more-btn{
  width: 100%;        
}